.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.888000px;}
._3{margin-left:-4.285200px;}
._1{margin-left:-3.080000px;}
._2{margin-left:-1.024000px;}
._0{width:1.240000px;}
._6{width:9.600000px;}
._7{width:10.732000px;}
._5{width:20.716000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:23.846400px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:48.000000px;}
.fs5{font-size:88.000000px;}
.fs3{font-size:92.000000px;}
.fs4{font-size:100.000000px;}
.y2{bottom:5.621243px;}
.y0{bottom:16.862766px;}
.y1f{bottom:90.969484px;}
.y1e{bottom:106.386871px;}
.y21{bottom:108.576621px;}
.y24{bottom:108.837753px;}
.y20{bottom:133.997803px;}
.y22{bottom:137.602420px;}
.y23{bottom:139.235700px;}
.y1d{bottom:183.358171px;}
.y18{bottom:183.683864px;}
.y15{bottom:184.575342px;}
.y19{bottom:211.289497px;}
.y16{bottom:213.986736px;}
.y17{bottom:214.328167px;}
.y14{bottom:247.159812px;}
.y2b{bottom:322.452224px;}
.y2a{bottom:357.374852px;}
.y9{bottom:453.064626px;}
.y8{bottom:468.482012px;}
.y13{bottom:473.682168px;}
.y11{bottom:475.958321px;}
.y7{bottom:483.899399px;}
.y6{bottom:499.316785px;}
.y12{bottom:500.095845px;}
.y10{bottom:502.371997px;}
.y5{bottom:514.734171px;}
.y4{bottom:530.151557px;}
.yb{bottom:530.184480px;}
.yd{bottom:531.682054px;}
.ya{bottom:562.631493px;}
.y3{bottom:562.990911px;}
.yc{bottom:562.991072px;}
.y1{bottom:593.121302px;}
.y2c{bottom:671.257257px;}
.y1a{bottom:697.847752px;}
.y1b{bottom:722.318035px;}
.y1c{bottom:744.562432px;}
.y29{bottom:817.779439px;}
.y2d{bottom:825.276303px;}
.y28{bottom:837.051172px;}
.y27{bottom:856.322904px;}
.y26{bottom:875.594637px;}
.y25{bottom:894.866370px;}
.yf{bottom:967.617804px;}
.ye{bottom:1010.015776px;}
.h9{height:17.193254px;}
.h2{height:22.515808px;}
.h5{height:23.072000px;}
.h4{height:25.956000px;}
.h3{height:28.840000px;}
.h8{height:34.608000px;}
.h7{height:63.448000px;}
.h6{height:72.100000px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w2{width:231.367430px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x2{left:3.748994px;}
.x0{left:12.044833px;}
.x3{left:91.048499px;}
.xb{left:92.108926px;}
.x1{left:102.502492px;}
.xa{left:119.481692px;}
.x8{left:131.771115px;}
.x9{left:143.500374px;}
.x4{left:376.033583px;}
.x7{left:377.286728px;}
.xc{left:518.678774px;}
.xd{left:522.517221px;}
.x6{left:660.615888px;}
.x5{left:662.514796px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.888403pt;}
._3{margin-left:-3.557708pt;}
._1{margin-left:-2.557113pt;}
._2{margin-left:-0.850157pt;}
._0{width:1.029487pt;}
._6{width:7.970223pt;}
._7{width:8.910045pt;}
._5{width:17.199076pt;}
.fs7{font-size:19.798033pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs6{font-size:39.851113pt;}
.fs5{font-size:73.060374pt;}
.fs3{font-size:76.381300pt;}
.fs4{font-size:83.023152pt;}
.y2{bottom:4.666933pt;}
.y0{bottom:14.000000pt;}
.y1f{bottom:75.525733pt;}
.y1e{bottom:88.325733pt;}
.y21{bottom:90.143733pt;}
.y24{bottom:90.360533pt;}
.y20{bottom:111.249200pt;}
.y22{bottom:114.241867pt;}
.y23{bottom:115.597867pt;}
.y1d{bottom:152.229733pt;}
.y18{bottom:152.500133pt;}
.y15{bottom:153.240267pt;}
.y19{bottom:175.419200pt;}
.y16{bottom:177.658533pt;}
.y17{bottom:177.942000pt;}
.y14{bottom:205.199867pt;}
.y2b{bottom:267.710000pt;}
.y2a{bottom:296.703867pt;}
.y9{bottom:376.148533pt;}
.y8{bottom:388.948533pt;}
.y13{bottom:393.265867pt;}
.y11{bottom:395.155600pt;}
.y7{bottom:401.748533pt;}
.y6{bottom:414.548533pt;}
.y12{bottom:415.195333pt;}
.y10{bottom:417.085067pt;}
.y5{bottom:427.348533pt;}
.y4{bottom:440.148533pt;}
.yb{bottom:440.175867pt;}
.yd{bottom:441.419200pt;}
.ya{bottom:467.114400pt;}
.y3{bottom:467.412800pt;}
.yc{bottom:467.412933pt;}
.y1{bottom:492.428000pt;}
.y2c{bottom:557.298933pt;}
.y1a{bottom:579.375200pt;}
.y1b{bottom:599.691200pt;}
.y1c{bottom:618.159200pt;}
.y29{bottom:678.946267pt;}
.y2d{bottom:685.170400pt;}
.y28{bottom:694.946267pt;}
.y27{bottom:710.946267pt;}
.y26{bottom:726.946267pt;}
.y25{bottom:742.946267pt;}
.yf{bottom:803.346800pt;}
.ye{bottom:838.546933pt;}
.h9{height:14.274382pt;}
.h2{height:18.693333pt;}
.h5{height:19.155102pt;}
.h4{height:21.549489pt;}
.h3{height:23.943877pt;}
.h8{height:28.732652pt;}
.h7{height:52.676529pt;}
.h6{height:59.859693pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:192.088533pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x2{left:3.112533pt;}
.x0{left:10.000000pt;}
.x3{left:75.591333pt;}
.xb{left:76.471733pt;}
.x1{left:85.100800pt;}
.xa{left:99.197467pt;}
.x8{left:109.400533pt;}
.x9{left:119.138533pt;}
.x4{left:312.194933pt;}
.x7{left:313.235333pt;}
.xc{left:430.623467pt;}
.xd{left:433.810267pt;}
.x6{left:548.464133pt;}
.x5{left:550.040667pt;}
}
